/* Light Blue Simple Wap CSS */

body {color: #777; background: #FFF; border: 0px solid #FFF; margin: auto; max-width: 240px; padding: 0px}
a:link {color: #258EFF; text-decoration: none}
a:visited {color: #555; text-decoration: none}
input, textarea, img {max-width: 90%}

input[type=text], textarea, select {color: #555; background: #FFF; border: 1px solid #999; margin: 0px; padding: 2px}
input[type=submit], button {color: #EEE; background: #79AEFF url(gradasi.png)repeat-x top; border: 1px solid #259EFF; margin: 0px; padding: 2px}

blockquote {border-top: 0px; border-left: 4px solid #777; border-right: 0px; border-bottom: 0px; padding-top: 0px; padding-left: 4px; padding-right: 0px; padding-bottom: 0px; margin: 0px}

.title1 {color: #EEE; background: #777 url(gradient.png)repeat-x top; border: 1px solid #666; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #555}
.title2 {color: #EEE; background: #79AEFF url(shadow.png)repeat-x top; border: 1px solid #258EFF; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #258EFF}

.menu1 {color: #666; background: #FFF; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 3px}
.menu2 {color: #666; background: #EEF4FB; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 3px}

.arriz1 {color: #EEE; background: #999 url(gradient.png)repeat-x top; border: 1px solid #777; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #777}
.arriz2 {color: #EEE; background: #79AEFF url(gradasi.png)repeat-x top; border: 1px solid #258EFF; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #258EFF}

.list1 {color: #555; background: #FFF; border-left: 1px solid #BBB; border-right: 1px solid #BBB; margin: 0px; padding: 3px}
.list2 {color: #555; background: #EEF4FB; border-left: 1px solid #BBB; border-right: 1px solid #BBB; margin: 0px; padding: 3px}

.info1 {color: #555; background: #FFF8CC; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-top: 1px solid #FFC200; margin: 0px; padding: 3px}
.info2 {color: #555; background: #FFF8CC; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #FFC200; margin: 0px; padding: 3px}

.item1 {color: #666; background: #EEE; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-top: 1px solid #BBB; margin: 0px; padding: 3px}
.item2 {color: #555; background: #EEE; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 3px}

/* Copyright (c) Arriz - Sat 03 Aug 2013 */